WordPress.org

Plugin Directory

Genesis Connect for BuddyPress

BuddyPress Theme Support for the Genesis Framework.

1.2.1

  • Update for BP 1.7.

1.2

  • Original version for BP 1.6.X.

Requires: 3.5 or higher
Compatible up to: 3.8.8
Last Updated: 2014-1-25
Active Installs: 600+

Ratings

5 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.